Subject: Re: Healthy Night Out
From: Meryll Butay <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: release <[email-masked]>
Date: Thu, 5 May 2022 07:48:57 -0700 (MST)

Hi Linda, 

I already added them :) 

Thank you, 
Meryll 
LSM 

From: "Linda Townsend" <[email-masked]> 
To: "Meryll Butay" <[email-masked]> 
Cc: "release" <[email-masked]> 
Sent: Thursday, May 5, 2022 9:57:23 PM 
Subject: Re: Healthy Night Out 

Thank you! Will you add please? I appreciate your help! 

On May 4, 2022, at 9:05 AM, Meryll Butay < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi, 

Good morning, 

These are the names of the people who are not on the system yet - 

Karen Yesue 
Debbie Masucci 
Kim Sanger 
Janice Merrill 
Kristina Lazaro 
Heidi Vaillancourt-Ward 
Emily Winner 
Kristen Bessette 
Kerin Gregory 
Tonya Melillo 
Laura Moseff 
Erika Mond 

Thank you, 
Meryll 
LSM 

From: "Linda Townsend" < [ mailto:[email-masked] | [email-masked] ] > 
To: "release" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, May 4, 2022 8:46:57 PM 
Subject: Fwd: Healthy Night Out 

Good morning, 

Will you please check to see if these people are in the system, and create profiles for those that are not? For email select does not wish to provide email and phone 555-555-5555. Please let me know who you needed to add so I can ask them for their contact info. Thank you! 

BQ_BEGIN

Begin forwarded message: 

From: [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: Healthy Night Out 
Date: May 3, 2022 at 4:05:12 PM EDT 
To: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 

The attendee list- 

Dana Rancourt 
Karen Yesue 
Debbie Masucci 
Kim Sanger 
Tara Basta 
Danielle Spicer 
Janice Merrill 
Tammy Davison 

Kristina Lazaro 
Heidi Vaillancourt-Ward 
Liz Little 
Missy Perron 
Emily Winner 
Kristen Bessette 
Kerin Gregory 
Tonya Melillo 
Laura Moseff 
Erika Mond (Will confirm) 
Jaime Prudente (Will confirm) 

BQ_BEGIN

On May 3, 2022, at 4:04 PM, [ mailto:[email-masked] | [email-masked] ] wrote: 

Hi Linda, 

Below are the attendees. Many of which have completed their online profile. Also, for food, i understand you wanted specifics last friday. but what would it be possible to do not specific foods, but a general selection, such as salad, the deeply rooted option and one other maybe with a chicken or protein option? Light dessert option. We wanted something light and basic and didn’t want the complication of ordering per person. In addition, I would like to pay for their food, as this is higher than i had told everyone. I am okay covering this part and all of it as everyone is paying me 72 per person. 

Let me know if this will work. 

Thank you so much, 
Tara 

BQ_BEGIN

On Apr 29, 2022, at 10:34 AM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

HI Tara, 

Thank you for following up! I’m sorry the waiver is causing issues. Not sure why that is happening. We can help your group sign waivers when they arrive but it will definitely require more time. That is one of the reasons we need the list of attendees ahead of time. We will make sure everyone has a profile, pull up the waiver and be ready to move people through check in when you all arrive. Perhaps you could copy and paste names from your FB group or ask someone else in your party to type up the 17 names? Just trying to brainstorm options to help make this easier for you. For a group this large it will be time consuming and likely eat into your yoga class time if we are not able to prepare ahead of time. Of course it is your event and you prefer not to share the names we will do our best to do this all efficiently. 

I’m not sure I understand your decision about food but happy to accommodate if you wish to bring in or order from us. 

As far as cost per person, it depends on your final number of attendees. You mentioned that you were at 17 people as of now. If that is the final number and you do not order food from Release, the cost per person and breakdown of fees is as follows: 

Bliss event for up to 20 people $1200 
Yoga Class $200 
Gratuity $280 
Total $1680/17 = $98.82 per person 

If you opt to order food or beverages, or if total number of attendees is over 20, that number will change. I hope this helps! I look forward to hearing your thoughts and finalizing plans for your event! 

With gratitude, 

Linda 

BQ_BEGIN

On Apr 29, 2022, at 10:14 AM, Tld2104 < [ mailto:[email-masked] | [email-masked] ] > wrote: 

from one of the girls. others are still not able to access it either they said. 

Sent from my iPhone 

BQ_BEGIN
On Apr 29, 2022, at 6:36 AM, Tld2104 < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Good morning Linda, 

I will call you in a bit. Yes, i understand. A week ahead i assume is good time to prepare for the event. I did also review the email. Want to iron out the total costs and the food component so i’m clear. With a group of 20 if food is included for the 15 per person, i need to figure out what that total is per person factoring in the yoga and bliss as well to confirm that otherwise, yes we will bring in food. which is not a problem. as far as food, we will have to do our best here and make that decision today if you all need that by sunday. 

There is no email. our private group is on FB messenger. Everyone is downloading the app and i am seeing screenshots where the release is not showing as it is on mine. The below sounds like a lot of work. Is there a simpler way? Couldnt this be done as people checkin since their accounts have been created by then? or are they not checking in at the desk? 

thank you. 
Tara 

Sent from my iPhone 

BQ_BEGIN
On Apr 29, 2022, at 5:40 AM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Good morning! 

Thank you for following up! Regarding the waiver, typically they will be prompted to complete a waiver when they create a profile, but if that does not happen I have included instructions below that you can share. Food is not included. I read through our email exchanges and in your first email to Shannon, which was forwarded to me, you indicated that you may wish to order food or you may bring your own. I have asked several times what you decided but just yesterday you confirmed that you wish to order from the cafe. We are very happy to provide the meal but we do need that information by Sunday to make this happen. It is still absolutely fine for you to order or bring in outside food. The only thing that cannot be brought in is alcohol for legal reasons. The team must be vigilant about that due to the Liability concerns. 

If you are communicating with your group perhaps you could simply include me on an email so that I can then find the attendees in MindBody. We are getting close to showtime and since I am at a conference next week I want to make sure we can adequately prepare. We want you to be delighted with your event and this detailed requires preparation on our part. 

Thank you! 

Linda 

If you find that you are not automatically prompted to accept the new waiver, we have included step by step instructions below for you to follow to do so. 

    * Please note that if you typically use the mindbody app (not the Release branded app) OR [ http://releasewellbeingcenter.com/ | releasewellbeingcenter.com ] to sign up for classes, there is no way for you to accept the new waiver nor will you be prompted to do so. Instead, please follow the instructions below in order to accept. 

    * From the Release Branded App 

    * Upon opening or attempting to sign up for a class, you may be prompted immediately with a notification that states: “Complete Profile”. If you click on this, it will bring you to your profile. Scroll down and you will see the Studio Liability Release. At the bottom of that, you will see where you can select to accept the waiver. Once that is done, you are good to go! 
    * If this notification does not pop up, or you ignored it: 

-From the main schedule, hit the menu button on the top left side. 
-From this new drop-down menu, click on your name. This will bring you to your profile setup. 
- To left of your name near the top of your profile you will see a little pencil/edit icon. Click there, then scroll to the bottom of this new screen where you will see the Studio Liability Release and the button to accept. Once accepted, you are good to go! 

    * If you would like to accept the new waiver from a desktop computer please follow the link here: [ https://clients.mindbodyonline.com/launch | https://clients.mindbodyonline.com/launch ] 

    * On the home page you will see a search bar to search for the page you will sign in to. Start searching for Release Well-Being Center. Once you see us, hit select. 
    * This may now take you to a screen that says “Staff Sign-in” but underneath that in small print, you will see where it says “Not a staff member?” Click on that. 
    * This will now bring you to a site that allows you to select a contract/package. DO NOT SELECT FROM HERE…INSTEAD, on the very top right all the way to the right you will see a “Sign in” button. Click on this 
    * You will now be directed to Release Well-Being Center - Online Store & Scheduler where you will see the box on the left allowing for you to enter your login info. This is whatever login info you use whether on our website, mindbody’s app or the Release app. 
    * Once you login the very first thing that will pop up will be the liability waiver and you must accept before it will allow you to do anything else. 
    * 

BQ_END

BQ_END

BQ_BEGIN

BQ_BEGIN

BQ_BEGIN

On Apr 28, 2022, at 9:31 PM, Tld2104 < [ mailto:[email-masked] | [email-masked] ] > wrote: 

also. i have people downloading the app but they don’t see any release forms to fill out? 

Sent from my iPhone 

BQ_BEGIN
On Apr 28, 2022, at 4:53 PM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Got it just responded! 

BQ_END

BQ_BEGIN

BQ_BEGIN

On Apr 28, 2022, at 4:46 PM, Tld2104 < [ mailto:[email-masked] | [email-masked] ] > wrote: 

left you a message:) 

Sent from my iPhone 

BQ_BEGIN
On Apr 28, 2022, at 12:38 PM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Sounds great! I am free between 3 and 5 if you want to chat. 508-523-4013. Totally fine if you prefer to just share your thoughts via email also. I look forward to hearing from you! 

BQ_END

BQ_BEGIN

BQ_BEGIN

On Apr 28, 2022, at 10:41 AM, Tld2104 < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Linda. Sorry for the delay. I will reach out to you this afternoon to finalize details for my event on may 6th. 

Sent from my iPhone 

BQ_BEGIN
On Apr 28, 2022, at 10:12 AM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Hi Tara, 

Just reaching out again to finalize details for your event on May 6th. I am out of town next Monday - Thursday so I need to plan staffing, food and any other requests by tomorrow end of day. Can you share the final guest list with emails and phone numbers? And what were your thoughts about food and drinks? I look forward to hearing from you and planning a special evening for you group! 

WIth gratitude, 

Linda 

BQ_END

BQ_BEGIN

BQ_BEGIN

On Apr 25, 2022, at 11:13 AM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Tara, 

I wanted to check in because we never connected on the phone and your event is coming up soon! To finalize plans I have a few questions: 

At present, you have paid for up to 20 attendees. Is that your final headcount? Can you share names, phone numbers and email addresses for each attendee so we can set up profiles for each? 

You reserved the cafe from 6- 7. Do you plan to bring your own food or did you want to order food from our menu? Would you like to order a signature cocktail or purchase beer, wine or prosecco? 

I look forward to hearing from you and putting the final touches on plans! 

With gratitude, 

Linda 

BQ_BEGIN

On Apr 4, 2022, at 5:03 PM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Happy to chat! When you get back to town reach out and we can set up a time to talk. I lined up a great yoga teacher who will provide a wonderful, relaxing Hatha Yoga class for your group. Safe travels and talk soon! 

BQ_BEGIN

On Apr 4, 2022, at 4:58 PM, Tld2104 < [ mailto:[email-masked] | [email-masked] ] > wrote: 

I’d like to go over the charges tomorrow with you. i’ll call you when i break. i’m out of town today and tomorrow. 
Also, for the yoga component, we have some real yogis in the group. we are looking for a calming, anti-stress type of yoga. I believe Hatha would be most suitable. 

thank you so much 
Tara 

Sent from my iPhone 

BQ_BEGIN
On Apr 4, 2022, at 3:21 PM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Hi again! 

Do you plan to bring your own food or would you like to order something from our catering menu? I just want to be sure we are planning correctly! You may also order a signature cocktail if you like and we will prepare it for you ($10 per serving), or you can order beer, wine or prosecco by the glass when you are here. Thank you! 

With gratitude, 

Linda 

BQ_END

BQ_BEGIN

BQ_BEGIN

On Apr 4, 2022, at 3:16 PM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Tara, 

I’m glad you reached out because we do not have a yoga class scheduled for you. You had mentioned that in your initial email to Shannon but had not indicated that this was still of interest. I’m happy to arrange that for you, and we can plan it from 5 - 6 as requested. I’ll add that charge ($240) to your card on file. Thank you and I”m sorry for any confusion! 

With gratitude, 

Linda 

BQ_BEGIN

BQ_BEGIN

From: Tld2104 < [ mailto:[email-masked] | [email-masked] ] > 
Date: April 4, 2022 at 1:29:03 PM EDT 
To: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Cc: [ mailto:[email-masked] | [email-masked] ] 
Subject: Re: Healthy Night Out 

BQ_END

BQ_BEGIN

Linda, I’m going through this and I don’t see yoga in the schedule. I assume that is from 5-6 prior to the cafe? 
Trying to type up the agenda for the group. 

Thanks, 
Tara 

Sent from my iPhone 

BQ_BEGIN
On Apr 4, 2022, at 7:53 AM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Hi Tara, 

Great! I will charge the card today to reserve the date. Please send a list of attendees with emails and phone numbers nad we can create profiles for those people and send them instructions to complete waivers. One week prior we will need the final list with contact information and we can resolve any differences in fees then. We look forward to planning a fun evening for you and your group! 

With gratitude, 

Linda 

BQ_END

BQ_END

BQ_BEGIN

BQ_BEGIN

BQ_BEGIN

On Apr 4, 2022, at 7:42 AM, Tld2104 < [ mailto:[email-masked] | [email-masked] ] > wrote: 

hi linda 

I hope all is well. Yes. that is the card to use. I can’t remember if I had an answer on this, I do not anticipate this, however, if I should be able to get more than 20 people would I just pay the difference? 

thank you 
Tara 
Sent from my iPhone 

BQ_BEGIN
On Mar 27, 2022, at 7:25 AM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Good morning Tara, 

Wonderful! I can take care of this for you today as I am heading out of town early tomorow morning for the week. It’s fine to submit payment for up to 20 guests now ($1440). Once I collect payment I will reserve the date. We have a cc on file that ends in 8816. Would you like me use that card for this charge? Please send a list of attendees with emails and phone numbers nad we can create profiles for those people and send them instructions to complete waivers. One week prior we will need the final list with contact information and we can resolve any differences in fees then. We look forward to planning a fun evening for you and your group! 

With gratitude, 

Linda 

BQ_END

BQ_BEGIN

BQ_BEGIN

On Mar 26, 2022, at 9:34 PM, Tld2104 < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Linda, Would like to proceed with payment. i do have a question on the headcount if we have 18-22 people. can we pay the balance if we go up to the over zip count? 

Sent from my iPhone 

BQ_BEGIN
On Mar 24, 2022, at 11:29 AM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Hi Tara, 

Wonderful! To make sure I understand, please confirm that you wish to enjoy food in the cafe from 6 - 7, then Bliss from 7- 9pm on Friday, May 6th. To reserve the date I need payment, which for a group of up to 20 will be $600 per hour plus 20% gratuity ($1440) and $800 per hour plus 20% gratuity for up to 30 guests ($1920). You can bring your own food or order from our menu. We have a liquor license so you can purchase beer, wine, prosecco, mimosas or a signature cocktail, but cannot bring your own alcohol for legal reasons. I look forward to hearing your thoughts and finalizing plans! 

WIth gratitude, 

Linda 

BQ_END

BQ_BEGIN

BQ_BEGIN

On Mar 23, 2022, at 10:16 PM, Tld2104 < [ mailto:[email-masked] | [email-masked] ] > wrote: 

This sounds great Linda. In chatting with some of the ladies. most said they would pass as they felt 10 minutes was a bit short. i think they were expecting 15 min chair massages for that price of $30. So, let’s go with the rest of the items we mentioned. 

Thank you so much, 
Tara 

Sent from my iPhone 

BQ_BEGIN
On Mar 21, 2022, at 4:02 PM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Sorry I meant May 6th! 

BQ_END

BQ_BEGIN

BQ_BEGIN

On Mar 21, 2022, at 3:52 PM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Tara, 

As of now May 8th will work! Here’s how the evening could work: 

Serve dinner in the cafe from 6- 7pm. Cafe is closed but Release is still open during this time. 
Chair massages could occur during this hour, or at least some of them could and the rest during the Bliss portion of the evening. Will need a final count of people who wish to have chair massages to see what we can provide based on provider’s availability. 10 minute chair massages are $30 pp 
Your group can enjoy Bliss from 7 - 9pm, which is after business hours. You will have exclusive use of all of Bliss, including the outdoor hot tub and fire place. You will also have 2 spa attendants to facilitate your evening. 

I look forward to hearing your thoughts! 

With gratitude, 

Linda 

BQ_BEGIN

On Mar 21, 2022, at 3:19 PM, [ mailto:[email-masked] | [email-masked] ] wrote: 

Thank you Linda, 

We could do May 6th. I have a solid 20 women and hoping for 25. Most of which are new to Release:) I have a few questions however. What time frame would the look like for a Friday late afternoon/eve event? I felt another time we had the Bliss after we were a tad rushed, possibly we were late to start I assume. Will all of the rooms be available including the outdoor hot tub and fireplace? With the women we have attending, I would imagine many would want the 15 minute chair massage, do you still offer this as part of the package? The dinner component should be good as well. 

Thank you so much, 
Tara 

BQ_BEGIN

On Mar 21, 2022, at 1:00 PM, Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Tara, 

Thank you for reaching out to inquire about hoisting an event at Release for your Mom’s group! Shannon is no longer working at Release but I am happy to help you. I have a few questions to help me get started. 

When do you want to come in? We are booked on Fridays and Saturdays until late April, but we can look at dates after that. 

Do you still wish to have a private yoga class? If so, the pricing is the same as the number quoted by Shannon: $200 plus gratuity. 

If you still wish to order dinner, you can select items from our menu [ https://releasewellbeingcenter.com/services/nourish-cafe/ | https://releasewellbeingcenter.com/services/nourish-cafe/ ] or you can bring your own food and set up in the cafe. Please let me know which you would prefer 

Bliss pricing for 25 people is $800 per hour plus 20% gratuity. 

I look forward to hearing your thoughts and helping you plan a special evening! 

With gratitude, 

Linda 

BQ_BEGIN

On Mar 21, 2022, at 12:09 PM, Tld2104 < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Sent from my iPhone 

Begin forwarded message: 

BQ_BEGIN

From: Tld2104 < [ mailto:[email-masked] | [email-masked] ] > 
Date: February 16, 2022 at 4:26:01 PM EST 
To: Shannon Madden < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Healthy Night Out 

BQ_END

BQ_BEGIN

Hi shannon. i hope all is well. I wanted to circle back on this, (can’t believe it’s two years later!!). Looking to book this for 25 or so women in our moms group in Bolton. Would you let me know your availability? We are looking at first weekend in March. 

thank you so much 
Tara Basta 

Sent from my iPhone 

BQ_BEGIN
On Feb 4, 2020, at 10:29 AM, Shannon Madden < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Tara, 

I spoke with Linda and we are unable to provide you an event for that many people at $50 per person. Here are the breakdown of the prices. 

$15 per person for food X 25 = $375 
private yoga class = $200 + $40 gratuity = $240 
Bliss (2 hours) = $1200 
Total price for a private event would land at $1815 or $72 per person for 25 guests. 

We can still have the event at that price or you can bring in your own food to cut the cost. The other option is that Healthy Night for March is wide open currently and I could book your group at $49 person. 

Private events are priced differently because we have to bring in a complete staff to support a group that size and hire the yoga instructor as well. 

Looking forward to facilitating a special and economical event for your Mothers. 

Sincerely, 

Shannon 

From: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, February 4, 2020 10:12 AM 
To: Shannon Madden < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Healthy Night Out 
20-30, most likely 25 max. but hopeful! weekend is ideal, but if that makes any difference or is difficult on your end, please let me know. :) 

Thank you!! 

BQ_BEGIN

On Feb 4, 2020, at 10:10 AM, Shannon Madden < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hello Tara!!! 

Lovely to hear from you!!!! So happy that Shannon & John will get to utilize Release!!! How many guests do you thing will attend your event? Are you looking for a weekend or weekday? 

Warmly!!! 

Shannon 
774-641-7088 

From: Tld2104 < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, February 2, 2020 9:18 PM 
To: Shannon Madden < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Healthy Night Out 
Hi Shannon! I’m circling back on this event! Took a little hiatus due to a. Yay schedule! 

Would this sound okay? Yoga 5pm, 6-7 nourish cafe and bliss until 9. Would that be a good timeline? Want to solidify this so I can forward out to our group. 15 extra per person should be good. So 50 per person I can propose as well. 

Let me know if that timeline looks right to you and I’ll forward our once I get your confirmation on that:) 

I bought our friends the signature duo massage package for 280 yesterday and they are scheduled and super excited! Shannon and John Hohengasser are their names:) Shannon was the one that helped me design averys birthday party there back in November. 

Thank you so much! 
Tara:) 

Sent from my iPhone 

BQ_BEGIN
On Jan 16, 2020, at 7:04 AM, Shannon Madden < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Tara, 

I can get chair massages for your event. If you are interested in having Nourish provide dinner that could be scheduled at 5pm or 6pm. I have multiple dates during the week available. I can also hold a Bliss afterhours event anytime after 7:00pm on a Monday, Wednesday, and Friday. 

Take care, 

Shannon 

From: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, January 15, 2020 3:44 PM 
To: Shannon Madden < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Healthy Night Out 
Thank you, the other question in there was you were going to check with Linda on the chair massages for our event. And, let me know possible days of the week/dates and times, would 5-8pmwork? i assume you have some regularly scheduled events in february. so i want to pick a few nights to offer the group. 

Thanks so much! 
Tara:) 

BQ_BEGIN

On Jan 15, 2020, at 1:20 PM, Shannon Madden < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Tara, 

I heard from Willy....he is fabulous and can customize any event you would like to have. He can do catering ranging from $15 or $18 or $20 per person. Here is his contact number. 
Willy 781-686-5605 [ mailto:[email-masked] | [email-masked] ] 

Let me know if you need any additional questions answered. 

Take Care! 

Shannon 
774-641-7088 

From: Tld2104 < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, January 15, 2020 8:06 AM 
To: Shannon Madden < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Healthy Night Out 
Or during the week as well. I am going to do a poll with some date options to figure that piece out. 

Sent from my iPhone 

BQ_BEGIN
On Jan 14, 2020, at 8:34 PM, Shannon Madden < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Tara, 

Last month we had 20 people out of 45. Currently we only have one person signed up for Barre and nobody signed up for yoga. If we act now, we can solidify as many slots as you need. The food is amazing! However, there is no longer chair massage but I can reach out to Linda to see if we could make that available for the event. 

A private 60 minute yoga class is $200 + gratuity for the instructor. 

So if you wanted a private event for 30 people that included 2 hours in Bliss and a private yoga class: 

Private yoga class $200 + $40 gratuity = $240 
Bliss rental for two hours for 30 people = $800 
Total cost...…………………………………………….$1,040 
divided by 30 people = $35 per person approximately..... this does not include and food but you are more than welcome to bring in your own food just not alcohol. 

Let me know what you think!! 

Shan 

From: Tld2104 < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, January 14, 2020 8:24 PM 
To: Shannon Madden < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Healthy Night Out 
Thank you! Trying to figure this out. 

Question. How many people are typically at the healthy night out these days? Last one I went to was so crowded. My mat was up against other mats. It wasn’t as relaxing as previous ones. 

Second. If it’s usually fewer than 50, we may be interested but could you help us reserve 30 spots before it fills up? I wouldn’t want people signing up then only half get in and it fills. If you can help us to avoid this from happening that would be great. 

With the healthy night outs. Chair massages are no longer included in the evening ? 

Lastly the private events. I’m confused about pricing I think. 

If we had thirty women. How much total per head would it be for yoga and bliss. It sounds like chair massage is extra. 

Thanks so much 
Tara:) 

Sent from my iPhone 

BQ_BEGIN
On Jan 14, 2020, at 8:14 PM, Shannon Madden < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Tara, 

Here is an option that could suite your needs... our Healthy Night series. It is held the first Friday of every month and includes a barre class or yoga. I have listed the descriptions below. Seems like all of your criteria would be met for $49. 

[ https://clients.mindbodyonline.com/asp/adm/adm_cs_e.asp?classID=2026 | Healthy
 Night Out with Yoga  ] with [ https://clients.mindbodyonline.com/asp/adm/adm_trn_e.asp?trnID=100000310 | Laura
 Mayhew ] 
Fri Date: 2/7/2020 From: 5:30 pm - 8:30 pm 
Room: Sanctuary Yoga Studio 
Release Well-Being Center invites you to an evening of delicious food, wellness and relaxation. Put a twist on your typical Friday Night Out and join us for a fun evening of self care! 

Choose a class from 5:30-6:30pm: Barre with Caitlin or a Yoga with Laura. There are 15 spots for Barre and 45 for Yoga. 
6:30-7:30pm indulge in a five course small plate super in Nourish café. 
6:30-7:30pm Bliss access which includes our Himalayan Salt Room, Sun Sauna, Eucalyptus Steam Room, Hot Mineral Spa and Bliss common area. 

What to Bring: swim suit, sandals/flip flops, robe or cover up (we don't provide robes for the event). 
Healthy Night Out is $49 per person 

[ https://clients.mindbodyonline.com/asp/adm/adm_cs_e.asp?classID=2025 | Healthy
 Night Out with Barre  ] with [ https://clients.mindbodyonline.com/asp/adm/adm_trn_e.asp?trnID=100000137 | Caitlin
 Borsini ] 
Fri Date: 2/7/2020 From: 5:30 pm - 8:30 pm 
Room: Fitness 
Release Well-Being Center invites you to an evening of delicious food, wellness and relaxation. Put a twist on your typical Friday Night Out and join us for a fun evening of self care! 
5:30-6:30pm: Barre with Caitlin or a Yoga with Laura. *There are 15 spots for Barre and 45 for Yoga. Book ahead of time to ensure your spot in the class you're interested in. 
6:30-7:30pm indulge in five course small plate supper in Nourish café. 
6:30-7:30pm Bliss access which includes our Himalayan Salt Room, Sun Sauna, Eucalyptus Steam Room, Hot Mineral Spa and Bliss common area. 

What to Bring: swim suit, sandals/flip flops, robe or cover up (we don't provide robes for the event). 
Healthy Night Out is $49 per person 

If you were interested in doing a private event here is the pricing for private Bliss rental: 
20 - 25 people $350 per hour X 2 = $700 
26 - 30 people $400 per hour X 2 = $800 
private chair massage is $20 for 10 minutes and $35 for 15 minutes 

I am available all day tomorrow and Thursday if you have any questions. 

Glad your wedding was marvelous!!! 

Take care, 

Shannon 
774-641-7088 

From: Tld2104 < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, January 14, 2020 3:57 PM 
To: Shannon Madden < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Healthy Night Out 
Hi Shannon!! Thank you so much for thinking of me! Wedding was great! Everything turned out fabulous. ❤️ Thank you! I hope you had wonderful holidays! 

So, I mentioned briefly about organizing a night for a large group friends( my BOLTON mom group). I’m looking at presenting a night to our group for a February moms night. 
My thoughts are 20-30 women. Yoga, bliss and possibly cafe or we can order food delivery. If the masseuses are available for the neck and shoulder massages, we would love that. 

Is this something we could do and get the price down to about 40 per person possibly? Could you put together a couple of options/ideas? Our last get together we had 32 women and I’d love to introduce these women to Release and plan a regular night out for our group. 

Our next get together we were thinking of having a cooking instruction type of class but I’m thinking spa! 

Thank you so much! 
Tara Diehl 

Sent from my iPhone 

BQ_BEGIN
On Dec 30, 2019, at 8:48 PM, Shannon Madden < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Dear Tara! 

Hope you are well and your wedding was an epic event!! I just thought I would reach out to you about our Healthy Night out Event that we have the first Friday of every month starting this Friday. 

IT IS SO FUN!!!! 

[ https://clients.mindbodyonline.com/asp/adm/adm_cs_e.asp?classID=1983 | Healthy
 Night Out Free Your Soul ] with [ https://clients.mindbodyonline.com/asp/adm/adm_trn_e.asp?trnID=100000310 | Laura
 Mayhew ] 
Fri Date: 1/3/2020 From: 5:30 pm - 8:30 pm 
Release Well-Being Center invites you to an evening of wellness and relaxation. Put a twist on your typical Friday night out and join us for a fun evening of self care! 
Evening schedule: 
5:30pm - 6:30pm: Free Your Soul Yoga 
6:30pm - 7:30 Lite Bites available in Nourish Cafe 
6:30pm - 8:30pm: Bliss - you will have access to the Himalayan salt room, sun sauna, and the eucalyptus steam room, and our outdoor mineral spa tub! 
What to bring: 
Swim Suit 
Sandals/Flip Flops 
Cover up or Robe (we do not provide robes for this event) Yoga Mat (we offer rentals) 
Healthy Night Out is $49 per person 
Member Pricing: $29 
It's double the fun if you do it with friends! 
Let me know if you want me to reserve any spots for you and your friends!! 

Happy New Years! 

Shannon 
774-641-7088 

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END